
.boton1, .ayuda {
    text-align: center;
    margin: auto;
    color: black;
    --background: white;
    font-weight: bold;
    margin-top: 2%;
}

.boton1{
    font-size: large;
    width: 10%;
}

.ayuda{
    font-size:x-small;
    width: 5%;
}
.dificulty {
    margin: auto;
    text-align: center;
    font-weight: bold;
    margin-bottom: 1%;
    
}

.lista{
    
    width: 30%;
    margin: auto;
    text-align: center;
    --background: white;
    border: 1px solid black;
}

.titulo{
    margin: auto;  
    margin-top: 1%;
    display: center;
    font-weight: bold;
    text-align: center;
    color: black;
}
ion-img{
    height: 25%; 
    margin: 2%;
    
}
ion-content, ion-header{
    --ion-background-color: #baf3ef;
}


